ONVIF::Device::Elements::GetSystemLog(3)

NAME
ONVIF::Device::Elements::GetSystemLog

DESCRIPTION
Perl data type class for the XML Schema defined element GetSystemLog from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   LogType

     $element->set_LogType($data);
     $element->get_LogType();

METHODS

  new
 my $element = ONVIF::Device::Elements::GetSystemLog->new($data);

Constructor. The following data structure may be passed to new():

 {
   LogType => $some_value, # SystemLogType
 },

AUTHOR
Generated by SOAP::WSDL